<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'gu', version '2.6'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allsubmissions'] = 'તમામ સબમિશનો';
$string['assessment'] = 'ગુણાંકન';
$string['assessmentby'] = '{$a} દ્વારા ગુણાંકન';
$string['assessmentend'] = 'ગુણાંકનનો અંત';
$string['assessmentendevent'] = '{$a} માટેના ગુણાંકનનો અંત';
$string['assessmentstart'] = 'ગુણાંકનની શરૂઆત';
$string['assessmentstartevent'] = '{$a} માટેના ગુણાંકનની શરૂઆત';
$string['editsubmission'] = 'સબમિશનનું એડિટ';
$string['feedbacksettings'] = 'ફિડબેક';
$string['gradinggrade'] = 'ગ્રેડિંગ ગ્રેડ';
$string['info'] = 'જાણકારી';
$string['modulename'] = 'વર્કશોપ';
$string['modulename_link'] = 'mod/workshop/view';
$string['modulenameplural'] = 'વર્કશોપ્સ';
$string['pluginname'] = 'વર્કશોપ';
$string['reassess'] = 'રી-એસેસ';
$string['submission'] = 'સબમિશન';
$string['submissionend'] = 'સબમિશનનો અંત';
$string['submissionendevent'] = '{$a} માટેના સબમિશનોનો અંત';
$string['submissionstart'] = 'સબમિશનોની શરૂઆત';
$string['submissionstartevent'] = '{$a} માટેના સબમિશનોની શરૂઆત';
